<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.00 </setting> <!-- UP -->
  <setting> 0.25 </setting> <!-- 10 -->
  <setting> 0.50 </setting> <!-- 20 -->
  <setting> 0.75 </setting> <!-- 30 -->
  <setting> 1.00 </setting> <!-- FULL -->

</PropertyList>
